Programme für älteres MacOS? Preispolitik?

Diskutiere das Thema Programme für älteres MacOS? Preispolitik? im Forum Umsteiger und Einsteiger.

  1. Mondmann

    Mondmann Thread Starter Mitglied

    Beiträge:
    2.943
    Zustimmungen:
    93
    Mitglied seit:
    21.07.2004
    Hallo.
    Nun noch eine Frage die ich mal wieder nicht verstehe.
    Ich teste ja hier unter MAC OSX 10.2.8.
    Ja ein altes OS ich weiß.

    Ich suche ein einfaches FTP Programm und finde keines. Ebenso geht es mir mit anderen Programmen.
    Also bin ich gezwungen ein MAC OS Update zu kaufen.
    So weit so gut.

    Jetzt spielen wir mal folgendes durch:

    Angenommen jetzt im Moment wäre Mac OS X 10.2.8 brandaktuell und ich kaufe mir 10 Programme die unter dieser Version laufen.
    Ein Jahr später kommt ein neues MAc OX heraus und es gibt nur noch Software für dieses.
    Ich kaufe mir ein OS Update und installiere es.
    So.
    Muss ich dann feststellen, daß meine gekaufte Software nicht mehr läuft, weil ich ein neues OS habe???????
    Muss ich mir dann die ganze Software nochmal kaufen?
    Oder bekomme ich die updates kostenlos vom Hersteller??

    Wiederholt sich das alle 1-1,5 Jahre wenns ein neues MAC OS gibt?

    Mondmann
     
  2. Peacekeeper

    Peacekeeper Mitglied

    Beiträge:
    7.242
    Zustimmungen:
    405
    Mitglied seit:
    22.08.2004
    EIgentlich nicht.
    Es ist nur noch viel geändert worden an Mac OS X, bzw. Technologie hinzugekommen.
    Ein Programm, das Core Image benutzt kann gar nicht ohne Tiger laufen.
    Ältere Software lief bei mir bis jetzt immer.
     
  3. MrFX

    MrFX Mitglied

    Beiträge:
    7.355
    Zustimmungen:
    77
    Mitglied seit:
    26.09.2003
    Moin!

    Also ich hab hier einige FTP-Programme unter 10.2.8 laufen...

    Was ist mit Transmit?

    MfG
    MrFX
     
  4. Mondmann

    Mondmann Thread Starter Mitglied

    Beiträge:
    2.943
    Zustimmungen:
    93
    Mitglied seit:
    21.07.2004
    Transmit?
    Hm..irgendwas war damit...weiß ich jetzt nicht mehr genau....

    Ich hätte aber gerne noch einige Meinungen zu meinem o.g. Thema.

    Was ist mit meinen gekauften Programmen, wenn ein neues OS herauskommt und diese nur noch unter diesem laufen?
    Muss ich dann alle Programme neu kaufen?

    Mondmann
     
  5. Jools

    Jools Mitglied

    Beiträge:
    3.036
    Zustimmungen:
    46
    Mitglied seit:
    27.11.2005
    Nein, ältere Programme die unter 10.2 laufen, funktionieren normalerweise auch unter 10.4; deshalb steht ja auch z.B. Mac OS X 10.2.8 oder "neuer" erforderlich
     
  6. orgonaut

    orgonaut Mitglied

    Beiträge:
    10.256
    Zustimmungen:
    770
    Mitglied seit:
    09.08.2004
    Nein, Mann am …… äh ……im Mond. :D
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite weitersurfst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...